* {
    margin: 0;
    padding: 0;
    text-align: left;
}

body, body.prt-body {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
    color: #000;
    background: #31568b url('../../design/centralnyvestnik.sk/tail.gif') top left repeat-x;
    text-align: center;
    min-width: 960px;
    width: 100%;
    height: 100%;
}

html, body {
    height: 100%;
}

form {
    margin: 0;
    padding: 0;
    font-size: 1px;
}

input, select {
    font: 8pt Arial, sans-serif;
    border: 1px solid #ccc;
    background: #fff;
    padding-left: 2px;
    color: #363e4b;
    margin: 0;
}

input[type="text"], input[type="password"], textarea, select {
    outline: none;
    resize: none;
}

textarea {
    font: 8pt Arial, sans-serif;
    border: 1px solid #ccc;
    background: #fff;
    padding-left: 2px;
    color: #363e4b;
}

.radio {
    font: 8pt Arial, sans-serif;
    border: 1px solid #ccc;
    background: #fff;
    padding-left: 2px;
    color: #363636;
    width: 16px;
    height: 16px;
}

.checkbox {
    font: 8pt Arial, sans-serif;
    border: 1px solid #ccc;
    background: #fff;
    padding-left: 2px;
    color: #363636;
    width: 16px;
    height: 16px;
}

.clr {
    clear: both;
    font-size: 1px;
}

.hidden {
    display: none;
}

a {
    font-family: Arial, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    text-decoration: none;
    color: #fff;
}

a:hover {
    text-decoration: underline;
    color: #fff;
}

#prt-container {
    min-height: 100%;
    text-align: center;
    margin: 0 auto;
}

#prt-main {
    background: none repeat-y top left;
    width: 1140px;
    margin: 0 auto;
    text-align: center;
    overflow: auto;
    padding-bottom: 164px;
}

#prt-top {
    height: 210px;
}

#prt-content {
    background: none;
}

#prt-banner {
    float: left;
    width: 130px;
    margin-left: 10px;
}

#prt-footer {
    background: #254470;
    text-align: center;
    position: relative;
    margin-top: -164px;
    height: 164px;
    clear: both;
}

#prt-footer .inner {
    height: 164px;
    width: 960px;
    margin: 0 auto;
}

#prt-footer .inner .txt {
    padding: 75px 10px 0 10px;
    font-family: Arial, sans-serif;
    font-size: 10pt;
    font-weight: normal;
    text-decoration: none;
    color: #fff;
}

#prt-footer .inner .txt a {
    font-family: Arial, sans-serif;
    font-size: 10pt;
    font-weight: normal;
    text-decoration: none;
    color: #c0c0c0;
}

#prt-main .prt-selector {
    width: 840px;
    margin: 0 auto;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 60px;
}

#prt-main .prt-selector-box-left {
    width: 410px;
    height: 290px;
    background: #31568b;
    float: left;
}

#prt-main .prt-selector-box-right {
    width: 410px;
    height: 290px;
    background: #31568b;
    float: right;
}

#prt-content .prt-selector-banner-1 {
    width: 370px;
    height: 220px;
    margin: 20px 0 0 20px;
    background: url('../../design/centralnyvestnik.sk/selector-1.jpg') top left no-repeat;
    cursor: pointer;
}

#prt-content .prt-selector-banner-2 {
    width: 370px;
    height: 220px;
    margin: 20px 0 0 20px;
    background: url('../../design/centralnyvestnik.sk/selector-2.jpg') top left no-repeat;
    cursor: pointer;
}

#prt-main .prt-selector-link {
    text-align: center;
    margin-top: 5px;
}

#prt-main .prt-selector a {
    font-size: 12pt;
    font-weight: normal;
    color: #ebc850;
    line-height: 1.5em;
    text-decoration: underline;
}

.prt-body #prt-container .main-popup {
    position: absolute;
    width: 550px;
    height: 150px;
    text-align: left;
    top: calc(50% - 125px);
    left: calc(50% - 225px);
    border: 1px solid #27456f;
    background: #fff;
    padding: 5px;
    box-shadow: 1px 1px 1px #335789;
    #visibility: hidden;
    display: none;
    font-size: 12px;
}

.prt-body #prt-container .main-popup .sign {
    text-align: right;
    margin-top: 15px;
}

.prt-body #prt-container .main-popup #popup-close {
    text-align: right;
    color: #9B2B2E;
    margin: 10px;
    font-size: 12px;
    cursor: pointer;
}

#prt-content .static-txt {
    font-size: 11pt;
    font-weight: normal;
    color: #99baeb;
    line-height: 1.5em;
}

#prt-content .static-txt h1 {
    font-size: 20px;
    font-weight: normal;
    color: #fff;
    margin: 8px 0 4px 0;
    padding: 0;
}

#prt-content .static-txt h2 {
    font-size: 20px;
    font-weight: normal;
    color: #ebc850;
    margin: 8px 0 4px 0;
    padding: 0;
}

#prt-content .static-txt h3 {
    font-size: 16px;
    line-height: 18px;
    font-weight: bold;
    color: #fff;
    margin: 15px 0 5px 0;
    padding: 0;
}

#prt-content .static-txt a {
    font-size: 10pt;
    font-weight: normal;
    color: #ebc850;
    line-height: 1.5em;
    text-decoration: underline;
}

#prt-content .static-txt ul, #prt-content .right-box ul {
    margin: 0;
    padding: 0;
}

#prt-content .static-txt li, #prt-content .right-box li {
    list-style: none;
    padding-left: 10px;
    margin-left: 10px;
}

#prt-content .home-banner {
    width: 640px;
    height: 317px;
    background: url('../../design/centralnyvestnik.sk/home-banner.jpg') top left no-repeat;
}

#prt-content .inner {
    background: #254470;
    padding: 20px 10px 20px 10px;
    margin: 0 0 20px 0;
}

#prt-content .left {
    width: 225px;
    margin-left: 10px;
    float: left;
}

#prt-content .right {
    width: 670px;
    margin-left: 20px;
    float: left;
    background: #31568b;
}

#prt-content .right-content {
    padding: 10px 10px 10px 15px;
    border: 1px solid #31568b;
    min-height: 400px;
}

#prt-content .left-header {
    width: 225px;
    height: 52px;
    background: url('../../design/centralnyvestnik.sk/left_header.gif') top left no-repeat;
}

#prt-content .left-box {
    color: #fff;
    margin-bottom: 20px;
}

#prt-content .left-header h2 {
    padding-left: 55px;
    padding-top: 16px;
    font-size: 12pt;
    color: #4b73a6;
}

#prt-content .left-box-bg {
    border-top: 1px solid #234372;
    background: #31568b;
}

#prt-content .left-box-content {
    padding: 10px 10px 10px 15px;
    line-height: 100% !important;
}

#prt-content .left-box-content a {
    font-size: 9pt !important;
}

#prt-content .left-box-content .yellow {
    color: #ebc850;
}

#prt-top .top-logo-wrapper {
    padding-top: 29px;
    float: left;
}

#prt-top .top-logo {
    width: 252px;
    height: 95px;
    background: url("../../design/centralnyvestnik.sk/web-logo.jpg") no-repeat top left;
    cursor: pointer;
}

#prt-top .top-menu-wrapper {
    margin-top: 34px;
}

#prt-top .top-menu-bg {
    height: 51px;
    background: #2c5084;
    border-bottom: 1px solid #3e6090;
}

#prt-top ul.top-menu {
    margin: 0;
    height: 0;
    list-style: none;
}

#prt-top ul.top-menu li {
    float: left;
    line-height: 51px;
}

#prt-top ul.top-menu li a {
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    display: block;
    width: 192px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    background: url("../../design/centralnyvestnik.sk/top-menu-item-bg.jpg") no-repeat top right;
}

#prt-top ul.top-menu li a.last {
    background-image: none;
}

#prt-top ul.top-menu li a:hover span {
    text-decoration: none;
    border-bottom: 1px solid #e5ebeb;
}

#prt-top ul.top-menu li a:hover, #prt-top ul.top-menu a.active {
    background: #e9e9e9;
    color: #2e5b84;
}

#prt-top .hidden {
    display: none;
}

#prt-top .top-search-box {
    float: left;
    margin-top: 2px;
    margin-left: 440px;
    width: 268px;
}

#prt-top .top-search-form-wrapper {
    margin-top: 50px;
}

#prt-top .top-search-input {
    margin-top: 6px;
}

#prt-top .top-search-input .left {
    width: 4px;
    height: 28px;
    float: left;
    background: url('../../design/centralnyvestnik.sk/top-search-start.gif') no-repeat top left;
}

#prt-top .top-search-input .bg {
    width: 180px;
    height: 28px;
    float: left;
    background: url('../../design/centralnyvestnik.sk/top-search-bg.gif') repeat-x top left;
}

#prt-top .top-search-input .end {
    width: 4px;
    height: 28px;
    float: left;
    background: url('../../design/centralnyvestnik.sk/top-search-end.gif') no-repeat top left;
}

#prt-top .top-search-input .top-search-btn {
    float: left;
}

#prt-top input.top-search {
    border: 0;
    width: 180px;
    margin-top: 1px;
    height: 26px;
    font-size: 14px;
    background: transparent;
    _height: 25px;
    _line-height: 25px;
}

#prt-top input.search-btn {
    width: 28px;
    height: 28px;
    margin: 0;
    padding: 0;
    border: 0;
    background: transparent url('../../design/centralnyvestnik.sk/top-search-btn.gif') no-repeat center top;
    text-indent: -1000em;
    cursor: pointer;
    cursor: hand;
    display: block;
}

#prt-top .top-selector {
    float: right;
}

#prt-top .top-selector select {
    width: 120px;
}

#prt-top .top-selector label {
    font-size: 9pt;
    color: #363636;
}

#prt-content div.static-main .result {
    margin: 0;
    padding: 0 0 0 15px;
}

#prt-content #result {
    width: 640px;
}

#prt-content #result .result-header h1 {
    font-size: 14pt;
    font-weight: bold;
    color: #fff;
    margin: 0;
    padding: 5px 0 0 0;
}

#prt-content #result .result-info {
    font-size: 12px;
    font-weight: normal;
    color: #fff;
    margin: 0;
    padding: 5px 0 0 10px;
}

#prt-content #result .result-info div.left span {
    font-size: 12px;
    font-weight: normal;
    color: #666;
    margin: 0;
    padding: 0 0 0 10px;
    font-style: italic;
}

#prt-content #result .result-list {
    color: #363e4b;
    padding: 5px 10px 5px 10px;
}

#prt-content #result .result-item {
    margin-bottom: 20px;
    background: #ededed;
    border: 1px solid #fff;
}

#prt-content #result .result-item h2 {
    font-size: 12pt;
    font-weight: normal;
    color: #254470;
    margin: 0;
    padding: 0 0 2px 0;
}

#prt-content #result h3 {
    font-size: 10pt;
    line-height: 18px;
    font-weight: normal;
    color: #d51534;
    margin: 15px 0 5px 0;
    padding: 0;
}

#prt-content #result .result-item span {
    font-size: 12px;
    font-weight: normal;
    color: #000;
    margin: 0;
    padding: 0 0 2px 0;
}

#prt-content #result .result-items-header {
    font-size: 11px;
    font-weight: bold;
    color: #000;
    margin: 0;
    padding: 2px 0 0 10px;
}

#prt-content #result .result-cell-header {
    height: 32px;
    display: block;
    background: #fff url('../../design/centralnyvestnik.sk/result-header-start.gif') no-repeat top left;
    border-bottom: 1px solid #babfc6;
    overflow: hidden;
}

#prt-content #result .result-cell-header h1 {
    padding-left: 35px;
    padding-top: 7px;
    font-size: 11pt;
    color: #4b73a6;
}

#prt-content #result .result-cell-header h1 a {
    font-size: 11pt;
    color: #4b73a6;
    font-weight: bold;
}

#prt-content #result .result-cell {
    float: left;
    padding-left: 10px;
    padding-bottom: 15px;
    font-size: 12px;
    width: 540px;
}

#prt-content #result .result-cell-inner {
    padding-top: 10px;
    padding-left: 10px;
    font-size: 10pt !important;
}

#prt-content #result .result-cell .img {
    border: 2px solid #fff;
}

#prt-content #result .result-cell .image-holder {
    float: left;
    padding: 10px;
}

#prt-content #result .result-cell-inner .label {
    float: left;
    width: 100px;
    color: #d51534;
    padding: 0;
    margin: 0 0 3px 0;
    font-size: 10pt !important;
}

#prt-content #result .result-cell-inner .data {
    float: left;
    color: #254470;
    padding: 0;
    margin: 0 0 3px 0;
}

#prt-content #result .result-cell-inner a {
    color: #254470;
    font-size: 10pt !important;
}

#prt-content #result .result-text-name {
    width: 120px;
    text-align: left;
}

#prt-content #result .result-content {
    text-align: left;
}

#prt-content #result .result-details {
    float: right;
    text-align: right;
    width: 135;
    padding-right: 25px;
}

#prt-content #result .result-details_btn {
    width: 112px;
    height: 16px;
    margin: 0;
    padding: 0;
    border: 0;
    background: transparent url('../../design/centralnyvestnik.sk/details_btn.gif') no-repeat center top;
    text-indent: -1000em;
    cursor: pointer;
    cursor: hand;
}

#prt-content #result ul {
    margin: 0;
    padding: 0;
}

#prt-content #result li {
    list-style: none;
    padding-left: 10px;
    margin-left: 10px;
    background: transparent url('../../design/centralnyvestnik.sk/arrow.png') no-repeat 0 6px;
}

#prt-content #result li a {
    color: #254470;
    font-size: 10pt;
}

#prt-content #result .pager {
    color: #fff;
    font-size: 9pt;
    padding: 0 !important;
    float: right;
    margin-right: 10px;
}

#prt-content #result .pager ul {
    padding: 0;
    margin: 0;
}

#prt-content #result .pager li {
    list-style: none;
    margin: 0 !important;
    padding: 0 !important;
    background: #fff;
    float: left;
    display: block;
    width: 20px;
    line-height: 20px;
    _line-height: 0;
    _height: 20px;
    border: 1px solid #254470;
}

#prt-content #result .pager a {
    color: #254470;
    font-size: 9pt;
    display: block;
    text-align: center;
    padding: 0 !important;
}

#prt-content #result .selected {
    color: #254470;
    font-weight: bold;
    text-decoration: underline;
    font-size: 9pt;
}

#prt-content #result .error-box {
    text-align: center;
    margin: 0 auto;
    border: 1px solid #8f9c69;
    padding: 40px 20px 40px 20px;
    background: #ededed;
}

#prt-content #result .error-box h1 {
    font-size: 12pt;
    color: #d1001d;
}

#prt-content #result .error-box p {
    font-size: 11pt;
    font-weight: normal;
    color: #31568b;
    line-height: 1.5em;
}

#prt-content #result .queryInfo {
    color: #666;
    font-size: 7pt;
    padding: 0 10px 0 10px;
    text-align: right;
}

div.pagermask-txt {
    color: #fff;
    font-size: 8pt;
    text-align: right;
    padding-top: 4px;
}

div.label {
    font-family: Tahoma, sans-serif;
    font-size: 14px;
    padding-top: 4px;
    float: left;
    color: #254470;
    width: 90px;
}

.label_right {
    margin-left: 10px;
}

div.field {
    float: left;
    width: 210px;
    overflow: hidden;
}

div.fieldinfo {
    font-family: Tahoma, sans-serif;
    font-size: 11px;
    padding-bottom: 4px;
    color: #000;
}

div.search-form, div.contact-form {
    margin-top: 20px;
    margin-bottom: 20px;
    background: #ededed;
    border: 1px solid #fff;
    padding: 30px 10px 10px 10px;
    min-height: 200px;
}

div.search-form-box, div.contact-form-box {
    margin-bottom: 10px;
}

div.contact-form-box {
    padding-left: 20px;
}

div.contact-form .label {
    width: 120px;
}

div.contact-form .field {
    width: 420px;
}

div.contact-form p {
    padding-left: 40px;
    padding-bottom: 20px;
    color: #254470;
    font-size: 10pt !important;
}

div.contact-form p a {
    color: #d51534 !important;
}

div.contact-form h2 {
    margin: 0 10px 10px 20px !important;
    color: #d51534 !important;
}

input.detailed_search, input.contact, textarea.contact, #recaptcha_widget input {
    background: #fff;
    border: 1px solid #959595;
    height: 27px;
    width: 200px;
    font-family: Tahoma, sans-serif;
    font-size: 14px;
    color: #555;
    padding-left: 4px;
    padding-top: 1px;
    padding-bottom: 1px;
    _height: 29px;
    _width: 202px;
    _padding-top: 4px;
    _padding-left: 6px;
}

select.detailed_search, select.contact {
    width: 208px;
    height: 28px;
    _width: 202px;
    font-family: Tahoma, sans-serif;
    font-size: 14px;
}

input.contact, textarea.contact, #recaptcha_widget input {
    width: 300px;
}

.send-btn-hu {
    width: 95px;
    height: 27px;
    margin: 0;
    padding: 0;
    border: 0;
    background: transparent url('../../design/centralnyvestnik.sk/send-btn-hu.gif') no-repeat center top;
    text-indent: -1000em;
    cursor: pointer;
    cursor: hand;
}

.send-btn-sk {
    width: 95px;
    height: 27px;
    margin: 0;
    padding: 0;
    border: 0;
    background: transparent url('../../design/centralnyvestnik.sk/send-btn-sk.gif') no-repeat center top;
    text-indent: -1000em;
    cursor: pointer;
    cursor: hand;
}

.send2-btn-hu {
    width: 95px;
    height: 27px;
    margin: 0;
    padding: 0;
    border: 0;
    background: transparent url('../../design/centralnyvestnik.sk/send2-btn-hu.gif') no-repeat center top;
    text-indent: -1000em;
    cursor: pointer;
    cursor: hand;
}

.send2-btn-sk {
    width: 95px;
    height: 27px;
    margin: 0;
    padding: 0;
    border: 0;
    background: transparent url('../../design/centralnyvestnik.sk/send2-btn-sk.gif') no-repeat center top;
    text-indent: -1000em;
    cursor: pointer;
    cursor: hand;
}

.over {
    border: 1px solid #4673b4 !important;
}

#recaptcha_image {
    width: 304px !important;
    border: 1px solid #959595;
}

#recaptcha_widget input {
    width: 270px !important;
    float: left;
    margin-top: 2px;
    margin-bottom: 2px;
}

#recaptcha_widget .recaptcha-refresh {
    width: 28px;
    height: 27px;
    margin: 0;
    padding: 0;
    border: 0;
    background: transparent url('../../design/centralnyvestnik.sk/captcha_refresh.gif') no-repeat left top;
    text-indent: -1000em;
    cursor: pointer;
    cursor: hand;
    float: left;
    margin: 2px 0 0 2px;
}

.error-msg {
    color: #d51534 !important;
    font-weight: bold;
}

.normal-msg {
    color: #254472 !important;
    font-weight: bold;
    padding-bottom: 20px;
    font-size: 14pt !important;
}